/* Sticky footer styles
-------------------------------------------------- */


footer {
  margin-top: 50px;
  background-color: #1d2e34;
  box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.12);
  box-sizing:border-box;
  width:100%;
  text-align:left;
  font: 16px sans-serif;
  padding:25px 20px;
  color:#fff;
}

.footer-navigation p.links a:hover {
  color: #63868c;
}

.footer-navigation h3 {
  margin:0;
  margin-bottom:20px;
  font-weight: bold;
  color:#63868C;
}

.footer-navigation h3 span {
  color:#63868C;
}

.footer-navigation p.links a {
  color:#fff;
  text-decoration:none;
}

.footer-navigation p.company-name {
  color:#8f9296;
  font-size:14px;
  font-weight:normal;
  margin-top:20px;
}

@media (max-width:767px) {
  .footer-contacts {
    margin:30px 0;
  }
}

.footer-contacts p {
  display:inline-block;
  color:#ffffff;
  vertical-align:middle;
  font-weight: bold;
}

.footer-contacts p a {
  color:#63868C;
  text-decoration:none;
}

.footer-contacts p a:hover {
  color:#ffffff;
  text-decoration:none;
}

.fa.footer-contacts-icon {
  background-color:#33383b;
  color:#fff;
  padding-top: 6px;
  width:37px;
  height:37px;
  border-radius:50%;
  text-align:center;

  margin:10px 15px 10px 0;
}

span.new-line-span {
  display:block;
  font-weight:normal;
  display:block;
  font-weight:normal;
  font-size:14px;
  line-height:2;
}

.footer-about h4 {
  display:block;
  color:#fff;
  font-size:14px;
  font-weight:bold;
  margin-bottom:10px;
}

.footer-about p {
  line-height:20px;
  color:#92999f;
  font-size:13px;
  font-weight:normal;
  margin:0;
}



